html,body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(220, 227, 234);
}
.toolbar{
    width: 100%;
    height: 50px;
    background-color: #00aaff;
    box-shadow: 0 0 15px gray;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
}
.toolbar>.title{
    display: inline-block;
    margin-left: 30px;
    color: white;
    font-size: 20px;
    line-height: 50px;
    height: 50px;
}
.toolbar>.action{
    display: inline-block;
    float: right;
    margin: 5px 30px 5px 0;
    height: 40px;
    line-height: 40px;
}
.page{
    width: 100%;
    height: 100%;
    padding: 40px 20px 0 20px;
    box-sizing: border-box;
    position: relative;
}
.content{
    
}
.bottom{
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 0;
    width: auto;
    text-align: center;
}